Raymon Mens
Raymon Mens Nieuws 4 maart 2013
Leestijd: 1 minuut

Apple blokkeert oude Flash Player

Om zijn gebruikers beter te beschermen maakt Apple de laatste tijd steeds meer gebruik van de mogelijkheid om oude versies van software te blokkeren. Recent gebeurde dit al met Java, nu is Flash aan de beurt. Adobe bracht afgelopen weekend, nadat er actief misbruik van lekken werd gemaakt, een derde noodpatch voor Flash Player uit. Apple heeft alle versies van de Flash Player, behalve de meest recente, geblokkeerd.

Versies ouder dan 11.6.602.171 zijn via het Xprotect-mechanisme in OS X door Apple op de zwarte lijst gezet. Gebruikers die niet geüpdatet hebben krijgen in Safari de melding “Geblokkeerde plugin” op plaatsen waar flash-content staat. Na een klik op deze melding is het mogelijk om de plug-in te updaten.

Met het uitbrengen van drie noodpatches in één maand tijd heeft Adobe zijn eigen update-record verbroken. Onveilige plugins die via de browser te misbruiken zijn, zijn een steeds groter probleem. Vorige maand werden diverse bedrijven, waaronder Apple, gehackt via een lek in een Java-plugin.

Foutje gezien? Mail ons. Wij zijn je dankbaar.

Reageer op artikel:
Apple blokkeert oude Flash Player
Sluiten